Explicacion 🚀
Multiprocessing   .- En el cual mande el método en paralelo y le agrege a respuestaPar para luego recuperar los datos.
Ejecutar📋
Spyder Romero_Carrion_Yandry_ExamenMultiprocessing.py
Spyder Romero_Carrion_Yandry_ExamenMPI.py

Resultado

